@charset "utf-8";@media screen and (min-width:480.99px), projection{BODY{margin:0;padding:0;background:#e4f1f7 url(0102015803.jpg) fixed;color:Black;width:900px;}
header, section, footer, nav, article, figure{display:block;}
#image{display:block;padding:0;margin:0;width:400px;height:270px;float:left;background:#000;}
nav{width:470px;height:265px;padding:5px 14px 0 15px;float:left;font:12px Verdana, Arial, Sans-Serif;line-height:16px;border-right:1px solid #ccc;background:#091d25 url(astrology-bg1.jpg) fixed;}
nav a{color:#FFB871;font-weight:bold;text-decoration:none;}
nav a span{color:#FF9428}
nav ul{list-style-type:none}
nav a:hover{text-decoration:none;color:#fff;}
nav a:hover span{color:#f00}
article{width:860px;float:left;border-bottom:1px dashed #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:15px 14px 25px 24px;font:17px Georgia, "Times New Roman", Times, serif;line-height:130%;background:#fff url(articlebg.jpg) repeat-x;}
footer{width:874px;padding:30px 0 15px 24px;float:left;border-left:1px solid #ccc;border-right:1px solid #ccc;margin-left:0px;background:#fff url(footerbg.jpg) repeat-x;}
footer li{display:inline-block}
footer li a:link, footer li a:visited{display:inline-block;border:1px solid;font:12px Verdana;font-weight:bold;text-align:center;padding:4px 20px;background-color:#7b969f;border-color:#333;text-decoration:none;color:#fff;border-radius:4px;margin:0 6px 0 0; transition-property:background-color; transition-duration:1.5s;}
footer li a:hover{border:1px solid;background-color:#e4f1f7;border-color:#003340;color:#003340}
footer li a:active{border:1px solid;background-color:#f00;border-color:#000;color:#fff;}
h1{font:30px Georgia, "Times New Roman", Times, serif;font-weight:bold;color:#034;text-shadow:2px 1px 9px #003340}
a{color:#00608d;}
img, img a{border:none}
ul, ol, dl{padding:0;margin:0;}
.img1{margin:6px 0 5px 12px;float:right;border:1px solid #999}
.quote{padding-left:200px;font-style:italic}
}
@media screen and (max-width:480px){BODY{padding:0;margin:0 auto;background:#e4f1f7;color:#000;width:96%;}
article{font:18px Georgia, "Times New Roman", Times, serif;line-height:130%;}
iframe{width:100%!important;height:auto!important}
img{width:100%;height:auto;border:0;}
nav{padding:0;font:12px Verdana, Arial, Sans-Serif;text-align:center;}
nav ul{list-style-type:none;padding:0;margin:0;}
nav li a:link, nav li a:visited, nav li a:hover{display:block;width:100%;border:1px solid #333;font:12px Verdana;font-weight:bold;text-align:center;background-color:#003340;text-decoration:none;color:#fff;border-radius:4px;margin:0 0 3px 0;padding:6px 0}
nav li a:active, nav li a:focus{border:1px solid;background-color:#f00;border-color:#fff;color:#fff}
h1{font:26px Georgia, "Times New Roman", Times, serif;font-weight:bold;color:#003340;text-shadow:2px 1px 9px #003340;margin:25px 0 15px 0;}
footer li{display:inline-block;}
footer ul{padding:0;margin:30px 0 0 0;}
footer li a:link, footer li a:visited{display:inline-block;border:1px solid;font:12px Verdana;font-weight:bold;text-align:center;padding:4px 20px;background-color:#034;border-color:#333;text-decoration:none;color:#fff;border-radius:4px;margin:0 6px 2px 0}
footer li a:active, footer li a:focus{border:1px solid;background-color:#fff;border-color:#037;color:#037}
A:link{text-decoration:underline;color:#004f84}
A:visited{text-decoration:underline;color:#004f84}
A:hover{text-decoration:none;color:#3d64ad}
A:active, A:focus{text-decoration:underline;color:#f00}
.img1{margin:0 0 10px 0;border:1px solid #999;}
.quote{padding-left:30%;font-style:italic}
}